Debian Bug report logs - #544051
ITP: divxenc -- shell script to encode DVDs to FMP4/DivX

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <quadrispro@ubuntu.com>

Date: Fri, 28 Aug 2009 12:09:02 UTC

Owned by: Alessio Treglia <quadrispro@ubuntu.com>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#544051; Package wnpp. (Fri, 28 Aug 2009 12:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <quadrispro@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 28 Aug 2009 12:09:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <quadrispro@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: divxenc -- shell script to encode DVDs to FMP4/DivX
Date: Fri, 28 Aug 2009 14:04:44 +0200
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <quadrispro@ubuntu.com>

* Package name    : divxenc
  Version         : 1.4.2
  Upstream Author : Grozdan Nikolov <neutrino8@gmail.com>
* URL             : http://divxenc.sourceforge.net/
* License         : GPL
  Programming Lang: Bash
  Description     : shell script to encode DVDs to FMP4/DivX

 A shell script which makes it easy to encode DVDs, (S)VCDs or video files
 to the FMP4/DivX video format using MEncoder from the MPlayer project. 
 Here you can find more information about divxenc and the features it
 supports as well as a FAQ on various issues.
 .
 divxenc has a total of 8 video quality presets ranging from Normal Quality
 to Insane High Quality.  It further has the ability to auto-detect a lot of
 stuff, like DVD titles, chapters, subtitles, audio streams, and it supports
 frequently used video filters like scale, crop, dering, deblock, noise,
 denoise, (un)sharp mask/gaussian blur, deinterlace, interlace, inverse
 telecine/pullup and hard telecine/3:2 pulldown.

-- System Information:
Debian Release: 5.0
  APT prefers jaunty-updates
  APT policy: (500, 'jaunty-updates'), (500, 'jaunty-security'), (500, 'jaunty-backports'), (500, 'jaunty')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alessio Treglia <quadrispro@ubuntu.com>:
Bug#544051; Package wnpp. (Fri, 28 Aug 2009 12:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alessio Treglia <quadrispro@ubuntu.com>. (Fri, 28 Aug 2009 12:54:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@free.fr>
To: Alessio Treglia <quadrispro@ubuntu.com>
Cc: 544051@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#544051: ITP: divxenc -- shell script to encode DVDs to FMP4/DivX
Date: Fri, 28 Aug 2009 14:46:50 +0200
Alessio Treglia <quadrispro@ubuntu.com> writes:

> Package: wnpp
> Severity: wishlist
> Owner: Alessio Treglia <quadrispro@ubuntu.com>
>
> * Package name    : divxenc
>   Version         : 1.4.2
>   Upstream Author : Grozdan Nikolov <neutrino8@gmail.com>
> * URL             : http://divxenc.sourceforge.net/
> * License         : GPL
>   Programming Lang: Bash
>   Description     : shell script to encode DVDs to FMP4/DivX
>
>  A shell script which makes it easy to encode DVDs, (S)VCDs or video files
>  to the FMP4/DivX video format using MEncoder from the MPlayer project. 
>  Here you can find more information about divxenc and the features it
>  supports as well as a FAQ on various issues.

This package should depends on mencoder who doesn't exist in debian...

Christian




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alessio Treglia <quadrispro@ubuntu.com>:
Bug#544051; Package wnpp. (Fri, 28 Aug 2009 12:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alessio Treglia <quadrispro@ubuntu.com>. (Fri, 28 Aug 2009 12:54:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544051; Package wnpp. (Sun, 30 Aug 2009 08:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <quadrispro@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 30 Aug 2009 08:21:03 GMT) Full text and rfc822 format available.

Message #20 received at 544051@bugs.debian.org (full text, mbox):

From: Alessio Treglia <quadrispro@ubuntu.com>
To: 544051@bugs.debian.org
Subject: Re: Bug#544051: ITP: divxenc -- shell script to encode DVDs to FMP4/DivX
Date: Sun, 30 Aug 2009 10:11:48 +0200
Hi Christian!

On Fri, Aug 28, 2009 at 2:46 PM, Christian Marillat<marillat@free.fr> wrote:
> This package should depends on mencoder who doesn't exist in debian...
>

My fault, you're right.

I am removing the package from mentors, please close this.

-- 
Alessio Treglia <quadrispro@ubuntu.com>
Ubuntu MOTU Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40  593B 45D4 8C7C DCFC 3FD0




Reply sent to Christian Marillat <marillat@free.fr>:
You have taken responsibility. (Sun, 30 Aug 2009 09:00:10 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <quadrispro@ubuntu.com>:
Bug acknowledged by developer. (Sun, 30 Aug 2009 09:00:10 GMT) Full text and rfc822 format available.

Message #25 received at 544051-done@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@free.fr>
To: Alessio Treglia <quadrispro@ubuntu.com>
Cc: 544051-done@bugs.debian.org
Subject: Re: Bug#544051: ITP: divxenc -- shell script to encode DVDs to FMP4/DivX
Date: Sun, 30 Aug 2009 10:47:26 +0200
Alessio Treglia <quadrispro@ubuntu.com> writes:

> Hi Christian!
>
> On Fri, Aug 28, 2009 at 2:46 PM, Christian Marillat<marillat@free.fr> wrote:
>> This package should depends on mencoder who doesn't exist in debian...
>>
>
> My fault, you're right.
>
> I am removing the package from mentors, please close this.

Done.

Christian




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Sep 2009 07:34:56 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 22 Nov 2012 16:00:04 GMT) Full text and rfc822 format available.

Bug reopened Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 22 Nov 2012 16:03:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 22 Nov 2012 19:06:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:29:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.